@font-face {
  font-family: 'iconfont'; /* Project id 4119336 */
  src:
    url('//at.alicdn.com/t/c/font_4119336_63w03xamxqt.woff2?t=1715655533179')
      format('woff2'),
    url('//at.alicdn.com/t/c/font_4119336_63w03xamxqt.woff?t=1715655533179')
      format('woff'),
    url('//at.alicdn.com/t/c/font_4119336_63w03xamxqt.ttf?t=1715655533179')
      format('truetype');
}

.iconfont {
  font-family: 'iconfont' !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youxiang:before {
  content: '\e908';
}

.icon-31gouwuchexuanzhong:before {
  content: '\e604';
}

.icon-xiaoxi:before {
  content: '\e63e';
}

.icon-shoucang:before {
  content: '\e646';
}

.icon-tupian:before {
  content: '\e607';
}

.icon-tuichudenglu:before {
  content: '\e61b';
}

.icon-whatsapp:before {
  content: '\e69c';
}

.icon-zhuyijinshen:before {
  content: '\e688';
}

.icon-xunzhang:before {
  content: '\f468';
}

.icon-google:before {
  content: '\ea0c';
}

.icon-facebook1:before {
  content: '\ebfc';
}

.icon-linkedin:before {
  content: '\e7bd';
}

.icon-facebook:before {
  content: '\e66a';
}

.icon-24gf-phoneBubble:before {
  content: '\e966';
}

.icon-xiaohongshu:before {
  content: '\e7b8';
}

.icon-lianjie:before {
  content: '\e603';
}

.icon-wenhao:before {
  content: '\e72d';
}

.icon-tongzhi:before {
  content: '\e602';
}

.icon-Rrl_s_145:before {
  content: '\e613';
}

.icon-zixun2:before {
  content: '\e643';
}

.icon-24gf-phoneLoudspeaker:before {
  content: '\e969';
}

.icon-dianweizongshu:before {
  content: '\e6cc';
}

.icon-24gl-phoneLoudspeaker:before {
  content: '\e94f';
}

.icon-shangjiantou1:before {
  content: '\e61d';
}

.icon-shangjiantou:before {
  content: '\e601';
}

.icon-dianhua:before {
  content: '\e62c';
}

.icon-zixun1:before {
  content: '\e660';
}

.icon-erweima:before {
  content: '\e642';
}

.icon-zixun:before {
  content: '\e661';
}

.icon-24gl-telephone:before {
  content: '\e953';
}

.icon-24gf-telephone2:before {
  content: '\e96d';
}

.icon-weixin:before {
  content: '\e600';
}

.icon-weibo:before {
  content: '\e883';
}

.icon-douyin:before {
  content: '\e8db';
}

.icon-QQ:before {
  content: '\e882';
}
